update when CSV import with same id
2016-07-26 11:06 - Xavier Godon

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Invalid Affected version: 3.2.0
Description

Could it be possible to update issues during a CSV import, when their ID are the same?
Atm, if i import a task with an already existing ID, the ID changes and a new task is created.

Thanks

History

#1 - 2016-07-26 12:29 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Please use forum for question.

#2 - 2016-07-26 17:41 - Xavier Godon

- Status changed from Closed to Reopened

It's not really a question...
It's a behavior that should be implemented, from my point of view at least.

But maybe i'm wrong.

#3 - 2016-07-27 04:25 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Please create new issue for feature request.
